.fontbig {font-size:16px;}

/* 修理受付の流れ, よくある質問 */
.flow_area,
.faq_area{
	margin:30px auto 80px;
	width:960px;
}
.flow_area h3,
.faq_area h3{
	font-size:18px;
	text-align:center;
	margin-bottom:30px;
}
.flow_area h4,
.faq_area h4{
	font-size:18px;
	margin-bottom:20px;
	padding:10px 15px;
	background-color:#f6f6f6;
}
.flow_area .flow_list,
.faq_area .faq_list{margin-bottom:30px;}
.flow_area .flow_list > li,
.faq_area .faq_list > li{
	border:solid 1px #ccc;
	border-radius:7px;
	margin-bottom:20px;
}
.flow_area .flow_list .title,
.flow_area .flow_list .detail,
.faq_area .faq_list .question,
.faq_area .faq_list .answer{
	padding:15px 20px;
}
.flow_area .flow_list .title,
.faq_area .faq_list .question{
	font-weight:bold;
	font-size:18px;
	color:#306BC1;
	letter-spacing:1px;
	position:relative;
	margin-bottom:0;
	cursor:pointer;
}
.faq_area .faq_list .question::before{content:'Q.';}
.flow_area .flow_list .title .iconPlus::before,
.flow_area .flow_list .title .iconPlus::after,
.faq_area .faq_list .question .iconPlus::before,
.faq_area .faq_list .question .iconPlus::after{
	display:block;
	content:"";
	position:absolute;
	top:calc(50% - 2px);
	right:20px;
	width:18px;
	height:2px;
	background:#306BC1;
}
.flow_area .flow_list .title .iconPlus::after,
.faq_area .faq_list .question .iconPlus::after{transform:rotate(90deg);}
.flow_area .flow_list .title.open .iconPlus::after,
.faq_area .faq_list .question.open .iconPlus::after{transform:none;}
.flow_area .flow_list .detail,
.faq_area .faq_list .answer{
	border-top:dotted 1px #ccc;
	margin-bottom:0;
	padding-top:15px;
	padding-left:calc(1.7em + 20px);
	text-indent:-1.7em;
	font-size:16px;
}
.flow_area .flow_list .detail{text-indent:0; padding-left:20px;}
.flow_area .flow_list .detail .contact{
	border:solid 1px #ddd;
	padding:10px 15px;
	display:inline-block;
	margin:10px 0;
	border-radius:5px;
}
.faq_area .faq_list .answer::before{
	content:'A.';
	padding-right:.5em;
}
.faq_area .faq_list .answer .answer_list{
	display:inline-block;
	vertical-align:top;
	margin-left:0.7em;
}
.faq_area .faq_list .answer .answer_list li{
	text-indent:-1em;
}
.faq_area .faq_list .answer .model{
	border-radius:5px;
	border:2px solid #e6c0c0;
	background-color:#f7f6f5;
	padding:5px 10px;
	line-height:2.5;
}
.faq_area .faq_list .answer .model:not(:first-child){
	margin-left:.5em;
}